manifestVersion: "0.0.1"
id: duplicati
name: Duplicati
tagline: Храните надежно зашифрованные резервные копии в облаке.
category: files
version: "v2.3.0.1_stable_2026-04-24"
port: 38476
description: >-
  Выберите свой собственный сервер и храните зашифрованные резервные копии ваших файлов DFWebOS где угодно!
  
  
  🧩 Интеграции
  
  Беспрепятственно работает со стандартными протоколами, такими как FTP, SSH и WebDAV, а также с широким спектром популярных сервисов, таких как Amazon S3, OneDrive, Google Drive, Rackspace Cloud Files, HubiC, Backblaze (B2), Amazon Cloud Drive (AmzCD), Swift / OpenStack, WebDAV, SSH (SFTP), FTP, и многое другое!
  
  
  ⏲️ Автоматическое резервное копирование
  
  Вы сами выбираете, как часто будут выполняться безопасные резервные копии всех выбранных вами файлов.
  
  
  🛡️ Безопасно и надежно
  
  Мы серьезно относимся к безопасности ваших данных. Используя мощный стандарт шифрования AES-256, мы гарантируем, что ваша конфиденциальность останется защищенной от любого несанкционированного доступа. Мы также поддерживаем шифрование GPG, обеспечивая дополнительный уровень надежной защиты ваших резервных копий.
  
  
  🖥️ Интуитивно понятный интерфейс
  
  Простой интерфейс и мощные элементы управления у вас под рукой.
developer: Duplicati
website: https://duplicati.com/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/duplicati/duplicati
support: https://forum.duplicati.com/
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  Это выпуск исправления для Duplicati 2.3.0.1, исправляющий несколько проблем, обнаруженных после выпуска 2.3.0.0.
  
  
  Новые исправления в версии 2.3.0.1:
    - В раскрывающиеся списки поставщиков S3 добавлены регионы Hetzner и DigitalOcean.
    - Исправлена проблема со знаками доллара в именах файлов, которые запутывали фильтры.
    - Улучшено использование диска и обработка нового потока восстановления.
    - Исправлен отчет о прогрессе при использовании нескольких пунктов назначения.
    - Исправлен цикл автообновления в интерфейс.
    - Исправлена проблема с сохранением настроек из интерфейс в определенных сценариях.
    - Исправлена проблема, из-за которой пустые файлы могли привести к тому, что восстановленные базы данных помечались как несогласованные.
    - Добавлена устойчивость к ошибочным переводам.
    - Проверьте квоты при хранении в нескольких местах назначения.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/duplicati/duplicati/releases.
dependencies: []
permissions:
  - STORAGE_DOWNLOADS
path: ""
deterministicPassword: true
